{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 0,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 0,
  "bbox_right": 63,
  "bbox_top": 0,
  "bbox_bottom": 63,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 64,
  "height": 64,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 0,
  "gridY": 0,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"122a70ff-d636-4de1-830e-79e8c0c19929","path":"sprites/spr_pencil_x/spr_pencil_x.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"122a70ff-d636-4de1-830e-79e8c0c19929","path":"sprites/spr_pencil_x/spr_pencil_x.yy",},"LayerId":{"name":"ee520554-9a92-4ef4-8301-e745285dbd42","path":"sprites/spr_pencil_x/spr_pencil_x.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_pencil_x","path":"sprites/spr_pencil_x/spr_pencil_x.yy",},"resourceVersion":"1.0","name":"122a70ff-d636-4de1-830e-79e8c0c19929","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"8265b820-3bfb-48e6-b08a-eb32b6e020f6","path":"sprites/spr_pencil_x/spr_pencil_x.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"8265b820-3bfb-48e6-b08a-eb32b6e020f6","path":"sprites/spr_pencil_x/spr_pencil_x.yy",},"LayerId":{"name":"ee520554-9a92-4ef4-8301-e745285dbd42","path":"sprites/spr_pencil_x/spr_pencil_x.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_pencil_x","path":"sprites/spr_pencil_x/spr_pencil_x.yy",},"resourceVersion":"1.0","name":"8265b820-3bfb-48e6-b08a-eb32b6e020f6","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"8bd6af8d-11fc-4c1a-8765-0a508a44db79","path":"sprites/spr_pencil_x/spr_pencil_x.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"8bd6af8d-11fc-4c1a-8765-0a508a44db79","path":"sprites/spr_pencil_x/spr_pencil_x.yy",},"LayerId":{"name":"ee520554-9a92-4ef4-8301-e745285dbd42","path":"sprites/spr_pencil_x/spr_pencil_x.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_pencil_x","path":"sprites/spr_pencil_x/spr_pencil_x.yy",},"resourceVersion":"1.0","name":"8bd6af8d-11fc-4c1a-8765-0a508a44db79","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_pencil_x","path":"sprites/spr_pencil_x/spr_pencil_x.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 0.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 3.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"e51cc0aa-5de9-403e-b3ed-00daa72b12ff","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"122a70ff-d636-4de1-830e-79e8c0c19929","path":"sprites/spr_pencil_x/spr_pencil_x.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"c009582a-1500-41a4-8b17-e7d3803c1994","Key":1.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"8265b820-3bfb-48e6-b08a-eb32b6e020f6","path":"sprites/spr_pencil_x/spr_pencil_x.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"bbb2fcd8-63eb-4feb-b0b6-a25a709c9806","Key":2.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"8bd6af8d-11fc-4c1a-8765-0a508a44db79","path":"sprites/spr_pencil_x/spr_pencil_x.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 0,
    "yorigin": 0,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_pencil_x","path":"sprites/spr_pencil_x/spr_pencil_x.yy",},
    "resourceVersion": "1.3",
    "name": "spr_pencil_x",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"ee520554-9a92-4ef4-8301-e745285dbd42","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "buttons",
    "path": "folders/Sprites/UserInterface/buttons.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_pencil_x",
  "tags": [],
  "resourceType": "GMSprite",
}